Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77317 - mod_ssl cross-site scripting vulnerability
Summary: mod_ssl cross-site scripting vulnerability
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: mod_ssl
Version: 2.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-05 03:05 UTC by Nalin Dahyabhai
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-09 15:08:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:251 normal SHIPPED_LIVE Important: apache security update 2002-10-07 04:00:00 UTC

Description Nalin Dahyabhai 2002-11-05 03:05:43 UTC
Versions of mod_ssl prior to 2.8.12 can be used to mount cross-site scripting
attacks.  For more information, see CVE CAN 2002-1157 at
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2002-1157

Comment 1 Joe Orton 2003-09-09 15:08:37 UTC
This was fixed in RHSA-2002:251 last year.


Note You need to log in before you can comment on or make changes to this bug.